<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="de">
    <body>
      <group id="1" resname="UTI_MOISJOURS">
        <trans-unit id="1" resname="LIBEL_LONG_JANV">
          <source>janvier</source>
          <target>janvier</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_LONG_FEV">
          <source>février</source>
          <target>février</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_LONG_MARS">
          <source>mars</source>
          <target>mars</target>
        </trans-unit>
        <trans-unit id="4" resname="LIBEL_LONG_AVRIL">
          <source>avril</source>
          <target>avril</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_LONG_MAI">
          <source>mai</source>
          <target>mai</target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_LONG_JUIN">
          <source>juin</source>
          <target>juin</target>
        </trans-unit>
        <trans-unit id="7" resname="LIBEL_LONG_JUIL">
          <source>juillet</source>
          <target>juillet</target>
        </trans-unit>
        <trans-unit id="8" resname="LIBEL_LONG_AOUT">
          <source>août</source>
          <target>août</target>
        </trans-unit>
        <trans-unit id="9" resname="LIBEL_LONG_SEPT">
          <source>septembre</source>
          <target>septembre</target>
        </trans-unit>
        <trans-unit id="10" resname="LIBEL_LONG_OCT">
          <source>octobre</source>
          <target>octobre</target>
        </trans-unit>
        <trans-unit id="11" resname="LIBEL_LONG_NOV">
          <source>novembre</source>
          <target>novembre</target>
        </trans-unit>
        <trans-unit id="12" resname="LIBEL_LONG_DEC">
          <source>décembre</source>
          <target>décembre</target>
        </trans-unit>
        <trans-unit id="13" resname="LIBEL_COURT_JANV">
          <source>janv.</source>
          <target>janv.</target>
        </trans-unit>
        <trans-unit id="14" resname="LIBEL_COURT_DEC">
          <source>déc.</source>
          <target>déc.</target>
        </trans-unit>
        <trans-unit id="14" resname="LIBEL_COURT_FEV">
          <source>fév.</source>
          <target>fév.</target>
        </trans-unit>
        <trans-unit id="15" resname="LIBEL_COURT_LUNDI">
          <source>lun.</source>
          <target>lun.</target>
        </trans-unit>
        <trans-unit id="15" resname="LIBEL_COURT_MARS">
          <source>mars</source>
          <target>mars</target>
        </trans-unit>
        <trans-unit id="16" resname="LIBEL_COURT_AVRIL">
          <source>avr.</source>
          <target>avr.</target>
        </trans-unit>
        <trans-unit id="16" resname="LIBEL_COURT_MARDI">
          <source>mar.</source>
          <target>mar.</target>
        </trans-unit>
        <trans-unit id="17" resname="LIBEL_COURT_MAI">
          <source>mai</source>
          <target>mai</target>
        </trans-unit>
        <trans-unit id="17" resname="LIBEL_COURT_MERCREDI">
          <source>mer.</source>
          <target>mer.</target>
        </trans-unit>
        <trans-unit id="18" resname="LIBEL_COURT_JEUDI">
          <source>jeu.</source>
          <target>jeu.</target>
        </trans-unit>
        <trans-unit id="18" resname="LIBEL_COURT_JUIN">
          <source>juin</source>
          <target>juin</target>
        </trans-unit>
        <trans-unit id="19" resname="LIBEL_COURT_JUIL">
          <source>juil.</source>
          <target>juil.</target>
        </trans-unit>
        <trans-unit id="19" resname="LIBEL_COURT_VENDREDI">
          <source>ven.</source>
          <target>ven.</target>
        </trans-unit>
        <trans-unit id="20" resname="LIBEL_COURT_AOUT">
          <source>août</source>
          <target>août</target>
        </trans-unit>
        <trans-unit id="20" resname="LIBEL_COURT_SAMEDI">
          <source>sam.</source>
          <target>sam.</target>
        </trans-unit>
        <trans-unit id="21" resname="LIBEL_COURT_DIMANCHE">
          <source>dim.</source>
          <target>dim.</target>
        </trans-unit>
        <trans-unit id="21" resname="LIBEL_COURT_SEPT">
          <source>sept.</source>
          <target>sept.</target>
        </trans-unit>
        <trans-unit id="22" resname="LIBEL_COURT_OCT">
          <source>oct.</source>
          <target>oct.</target>
        </trans-unit>
        <trans-unit id="23" resname="LIBEL_COURT_NOV">
          <source>nov.</source>
          <target>nov.</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
